
Redmine - Defect #2369

Custom Query does not show closed items

2008-12-21 16:36 - Michael Aye

Status: Closed Start date: 2008-12-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Sequence of actions:

1. Defined custom query with own column set that only includes open issues and 1 special tracker.

2. Closed 1 issue.

3. Edited custom query to show all issues. - no effect.

Environment:

Version: 0.8.0.stable.2138(MySQL) via SVN

Suse 10.1, Passenger Mod

History

#1 - 2008-12-21 17:01 - Michael Aye

- Status changed from New to Resolved

no issue. The closed issue was not the same tracker even though it should have been.

Sorry for the noise and thanks for this excellent tool!

#2 - 2008-12-24 10:49 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Affected version (unused) deleted (0.8.0-RC1)

- Resolution set to Invalid

OK
